Bug 136479 - Dell ERA and IBM RSA power management not supported
Dell ERA and IBM RSA power management not supported
Status: CLOSED WONTFIX
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clumanager (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 08:44 EDT by Dean Elling
Modified: 2009-04-16 16:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 12:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Elling 2004-10-20 08:44:16 EDT
Description of problem:
Under 'Cluster Configuration->Power Controller', 'Network' radio
button, and the 'Type' drop down menu only three power controllers are
supported - baytech, apcmaster, and wti_nps. The Cluster Management
suite is the perfect tool for the management of a cluster of Dell
servers or IBM blades but the power controller support is missing.
Does Red Hat have any plans for or does Red Hat know of support for
the Dell ERA, IBM RSA, or IBM BMM power controllers? Additional
support for these power controllers in the clumanager stonithlib would
have wide appeal.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux AS (v. 3 for x86), Red Hat Cluster Suite (for
AS x86), clumanager-1.2.16


How reproducible:


Steps to Reproduce:
1. From Cluster Configuration bring up the Power Controller window
2. Select the 'Network' radio button
3. Select the 'Type' drop down menu
OR 
1. look at the source code, clumanager-1.2.16/src/stonithlib, and note
the power controller modules for the stonithlib.
  
Actual results:


Expected results:
stonithlib support for the Dell ERA and IBM RSA power controllers, two
of the most popular power controllers, should be avaiable.

Additional info:
Comment 5 Lon Hohberger 2005-07-12 15:26:27 EDT
Bounced to PM.
Comment 12 Lon Hohberger 2006-05-12 12:00:31 EDT
rhcs4 has this

Note You need to log in before you can comment on or make changes to this bug.